{
  "_from": "cordova-plugin-whitelist@1",
  "_id": "cordova-plugin-whitelist@1.3.5",
  "_inBundle": false,
  "_integrity": "sha512-+v/VzCYBdGsIxJTP2m+RWaq7l/NLu7b976w6XGJUFiN2TVOeaGrytaR4jRy0w9akRai8uKFeBmuGHmlS/sOeCA==",
  "_location": "/cordova-plugin-whitelist",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "cordova-plugin-whitelist@1",
    "name": "cordova-plugin-whitelist",
    "escapedName": "cordova-plugin-whitelist",
    "rawSpec": "1",
    "saveSpec": null,
    "fetchSpec": "1"
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-whitelist/-/cordova-plugin-whitelist-1.3.5.tgz",
  "_shasum": "13e1a6036f1c972135ad48cedeedd897baadf797",
  "_spec": "cordova-plugin-whitelist@1",
  "_where": "/home/mydebian/Documents/BIHENASO/ses-kontrol/app",
  "author": {
    "name": "Apache Software Foundation"
  },
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-whitelist/issues"
  },
  "bundleDependencies": false,
  "cordova": {
    "platforms": [
      "android"
    ]
  },
  "deprecated": false,
  "description": "Cordova Whitelist Plugin",
  "engines": {
    "cordovaDependencies": {
      "0.0.0": {
        "cordova-android": ">=4.0.0"
      },
      "1.3.5": {
        "cordova-android": ">=4.0.0 <10.0.0"
      }
    }
  },
  "homepage": "https://github.com/apache/cordova-plugin-whitelist#readme",
  "keywords": [
    "cordova",
    "whitelist",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "license": "Apache-2.0",
  "name": "cordova-plugin-whitelist",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-whitelist.git"
  },
  "scripts": {
    "test": "echo \"no tests implemented for this plugin\""
  },
  "version": "1.3.5"
}
